.TTteaser {	font-size: 12px;	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.TTteaser__rating {	display: inline-block;	vertical-align: middle;	margin-right: 1rem;
}
.TTteaser__star svg {	width: 1em;	height: 1em;
}
.TTteaser__icon--full {	fill: #ffb64a;
}
.TTteaser__icon--half {	stroke:#ffb64a;	fill: transparent;	color: #ffb64a;
}
.TTteaser__icon--empty {	stroke: #ffb64a;
}
.TTteaser__read-qa, .TTteaser__read-comments, .TTteaser__read-reviews, .TTteaser__write-review {	font-size: 12px;	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	color: #000;	Text-decoration: underline;
}
.TTteaser__write-review {	border: none;	text-decoration: underline;	background: transparent;	padding: 0;	cursor: pointer;
}
.legacy-sitegen .TTteaser {	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.legacy-sitegen .TTteaser__rating {	font-size: 1rem;	display: inline-block;	vertical-align: middle;	margin-right: 1rem;
}
.legacy-sitegen .TTteaser__star svg {	width: 1em;	height: 1em;
}
.legacy-sitegen .TTteaser__icon--full {	fill: #ffb64a;
}
.legacy-sitegen .TTteaser__icon--half {	stroke: #ffb64a;	fill: transparent;	color: #ffb64a;
}
.legacy-sitegen .TTteaser__icon--empty {	stroke: #ffb64a;
}
.legacy-sitegen .TTteaser__read-qa,
.legacy-sitegen .TTteaser__read-comments,
.legacy-sitegen .TTteaser__read-reviews,
.legacy-sitegen .TTteaser__write-review {	font-size: .875rem;	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	color: #0449B9;	text-decoration: underline;	margin: 0 .25rem;
}
.legacy-sitegen .TTteaser__write-review {	border: none;	text-decoration: underline;	background: transparent;	padding: 0;	cursor: pointer;
}